.mx_Bwi_Birthday_content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 48px;
}

.mx_Bwi_Birthday_text_content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}

.mx_Bwi_Birthday_custom_title {
    font: var(--cpd-font-heading-sm-semibold);
}

.mx_Bwi_Birthday_custom_subtitle {
    font: var(--cpd-font-heading-sm-medium);
}
